漏洞信息详情

LimeSurvey 跨站脚本漏洞

  • CNNVD编号:CNNVD-202008-171
  • 危害等级: 中危
  • CVE编号: CVE-2020-16192
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-08-05
  • 威胁类型: 远程
  • 更新时间: 2020-08-07
  • 厂        商:
  • 漏洞来源:

漏洞简介

LimeSurvey(前称PHPSurveyor)是LimeSurvey团队的一套开源的在线问卷调查程序,它支持调查程序开发、调查问卷发布以及数据收集等功能。

LimeSurvey 4.3.2版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/LimeSurvey/LimeSurvey/pull/1479/commits/4109a8d157e46c48ca34b995ef61a6e0f6905236

参考网址

来源:MISC

链接:https://github.com/LimeSurvey/LimeSurvey/pull/1479/commits/4109a8d157e46c48ca34b995ef61a6e0f6905236

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-16192

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多